/* ===== Font include ===== */

@font-face {
    font-family: 'edmondsans';
    src: url('fonts/edmondsans-regular-webfont.eot');
    src: url('fonts/edmondsans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/edmondsans-regular-webfont.woff2') format('woff2'),
         url('fonts/edmondsans-regular-webfont.woff') format('woff'),
         url('fonts/edmondsans-regular-webfont.ttf') format('truetype'),
         url('fonts/edmondsans-regular-webfont.svg#edmondsans_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'edmondsans-bold';
	src:url('fonts/Edmondsans-Bold.eot?') format('eot'),
	url('fonts/Edmondsans-Bold.woff') format('woff'),
	url('fonts/Edmondsans-Bold.otf') format('opentype'),
	url('fonts/Edmondsans-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style:normal;
}


.container-fluid {
	/*max-width: 1314px;*/
	margin: 0px;
	margin-left: 10px;
	padding-left: 0px;
	padding-right: 0px;
}


/* ===== header styles ===== */

html, body {
    min-height: 100%;
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

body {
    max-width: 100%;
    overflow-x: hidden;
}

body.page- {
	overflow-x: visible;
	max-width: inherit;
}

h1, h2, h3, h4, h5, h5, b, strong {
	font-weight: normal;
}

body {
	font-family: 'edmondsans';
	color: #000;
	font-size: 14px;
	padding-top: 61px;
}

body.loading.page- {
	background: url(images/285.GIF) center center no-repeat;
	-webkit-background-size: auto;
	background-size: auto;
}


img {
	max-width: 100%;
	height: auto;
}

.imgPreloader {
	display: block;
	height: 300px;
	width: 300px;
	position: absolute;
	top: -300px;
	left: -300px;
}

.contactBox {
	display: block;
    height: 176px;
    margin-bottom: -16px;
    text-align: left;
    padding-left: 10px;
    padding-bottom: 10px;
    width: 778px;
    max-width: 100%;
	display: none;
	letter-spacing: 1px;
	font-size: 14px;
	line-height: 18px;
	padding-left: 256px;
	position: relative;
}

.contactBox h1 {
	font-size: 21px;
	margin-bottom: 0px;
	line-height: 22px;
	font-family: 'edmondsans-bold';
}

.contactBox a {
	color: #000;
}
/* ===== menu styles ===== */

#header {
	position: fixed;
	top:0px;
	left: 0px;
	width: 100%;
	background: #FFF;
	padding-bottom: 0px;
	z-index: 8675310;
	min-height: 10px;
	border: none;
}


.page- #header {
	background: none;
}

.page-.white-header #header {
	background: #FFF;
}

.navbar {
	border-radius: 0px;
}

.navbar-nav {
	float: left;
    margin-left: 210px;
    margin-top: 37px;
    text-align: left;
    height: 15px;
}

.navbar-nav > li {
	display: block;
	float: left;
	padding-left: 25px;
}

.navbar-nav > li:before {
	content: "•";
	display: inline-block;
	position: absolute;
	left: 9px;
}

.navbar-nav > li:first-child {
	padding-left: 0px;
}

.navbar-nav > li:first-child:before {
	content: "";
}

.navbar-nav > li > a {
	font-size: 14px;
	color: #000;
	padding: 0px;
	text-transform: uppercase;
}

.navbar-nav > li > a:focus, .navbar-nav > li.active > a {
	background: transparent;
	color: #000;
	font-family: 'edmondsans-bold';
	text-decoration: underline;
	letter-spacing: 1px;
}

.navbar-nav > li > a:hover {
	background: transparent;
}

.navbar-toggle {
	background: #000;
}

.logo {
	margin: 10px 0;
	float: left;
}

.logo img {
	height: 41px;
}


/* ===== homepage styles ===== */

body.page- {
	background-size: cover;
}

/* ===== grid styles ===== */

.box {
    display: table;
    height: 288px;
	width: 241px;
    overflow: hidden;
    text-align: center;
	float: left;
	margin: 0px 10px 10px 0px;
	background-color: #333;
	color: #fff;
    font-size: 29px;
    font-family: 'edmondsans-bold';
	color: #FFF;
    text-transform: uppercase;
	text-decoration: none;
	padding: 0px;
	line-height:1;
	background-size: 100%;
	position: relative;
	overflow: hidden;
	opacity: 0;
	/*-webkit-box-shadow:inset 0 0 0 100010px rgba(0,0,0,0.5);
	box-shadow:inset 0 0 0 100010px rgba(0,0,0,0.5);*/
}

.box img {
	width: 100%;
}

.admin .box {
	opacity: 1;
}

.box.transparent {
	opacity: 0.5;
}

.box a {
	color: #000;
    font-size: 18px;
    font-family: 'edmondsans-bold';
    text-transform: uppercase;
	text-decoration: none;
	line-height:20px;
}

.box:hover {
	color: #000;
	-webkit-box-shadow: none;
	box-shadow: none;
	text-decoration: none;
}

.box > div {
    /*display: table-cell;
    vertical-align: middle;*/
    position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
	background: #FFF;
	color: #000;
	font-size: 14px;
	text-align: left;
	padding: 11px 0 8px;
	min-height: 47px;
}

.box > div span {
	font-family: 'edmondsans';
}

/* ==== project page styles ===== */

#container {
	position: relative;
}

.page-project.admin #container {
	margin-top: 5px;
}

.textContainer {
	width: 100%;
	padding: 10px !important;
	position: fixed;
	bottom: 0px;
	left: 0px;
	right: 0;
	text-align: left;
	background: #FFF;
	padding: 25px 0;
	background: #FFF;
	cursor: pointer;
	z-index: 2;
}

.textContainer .columns {
	-webkit-column-width: 241px; /* Chrome, Safari, Opera */
    -moz-column-width: 241px;
    column-width: 241px;
	max-width: 1675px;
	display: block;
}

.scrolling .textContainer {
	z-index: -1;
}

.textContainer h1 {
	font-size: 20px;
	font-weight: normal;
	font-family: 'edmondsans-bold';
	margin-top: 0px;
	margin-bottom: 6px;
	line-height: 1;
	text-transform: uppercase;
}

.textContainer h1 span {
	font-family: "edmondsans";
}

.textContainer .columns h1 {
	font-size: 20px;
	margin-bottom: 19px;
}

.textContainer .columns p {
    -webkit-column-break-after: always;
    page-break-after: always;
    break-after: always;
    letter-spacing: 0.1px;
}

.textContainer textarea.title, .textContainer input.location {
	font-size: 24px;
	font-weight: normal;
	font-family: 'edmondsans-bold';
	line-height: 1;
	text-transform: uppercase;
	border: none;
	background: none;
	text-align: center;
	white-space: normal;
	width: 100%;
}

.textContainer textarea.title {
	min-height: 89px;
}

.textContainer p {
	font-size: 14px;
	font-weight: normal;
	margin: 0px;
	line-height: 20px;
}

#pictures {
	background: url(images/285.GIF) center center no-repeat;
}

#pictures.loaded {
	background: none;
}

.projects img, #pictures img {
	margin-bottom: 8px;
	height: 800px;
	width: auto;
	/*margin-right: 4px;
	height: 400px;*/
}

#pictures .text, .projects .text {
	margin-bottom: 8px;
}


.nivo-lightbox-overlay {
	z-index: 8675311;
}

.nivo-lightbox-theme-default .nivo-lightbox-nav:hover {
	opacity: 1;
	background-color: rgba(0,0,0,0);
}

.nivo-lightbox-theme-default .nivo-lightbox-nav {
	outline: 0;
}

/* ===== admin styles ===== */

.large {
	border: medium none;
    color: #fff;
    cursor: pointer;
    display: block;
    float: left;
    font-family: "edmondsans-bold";
    font-size: 32px;
    height: 297px;
    margin-right: 13px;
    padding-left: 10px;
    padding-top: 0;
    text-align: left;
    text-decoration: none;
    width: 297px;
	background: #000;
	background-size: 100%;
	font-weight: normal;
}

.large:hover {
	text-decoration: none;
	color: #FFF;
}

.admin .textContainer {
	position: relative;
	left: auto;
	top: auto;
	float: left;
	border: 1px solid #000;
	padding-left: 0px;
	padding-right: 0px;
	width: 297px;
	height: 297px;
	margin-right: 13px;
}

.textContainer textarea.content {
	text-align: center;
	border: none;
	background: none;
	height: 133px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

.tags {
	float: left;
	margin-top: 0px;
	width: 170px;
}

.tags h3 {
	font-weight: normal;
	font-size: 32px;
	font-family: 'edmondsans-bold';
	margin-top: 0px;
}

.tags input[type="checkbox"] {
	margin-right: 10px;
	float:left;
}

.tags label, .tags a, .tags a:hover {
	font-size: 18px;
	font-family: 'edmondsans';
	font-weight: normal;
	color: #000;
	text-decoration: none;
	margin-bottom: -8px;
	text-transform: uppercase;
	cursor: pointer;
}

.tag-container.all  {
	display: block;
}

.tag-container a.delete, .tag-container a.edit {
	display: none;
}

.tag-container:hover a.delete, .tag-container:hover a.edit {
	display: inline;
}

input.project {
	margin-top: 20px;
}

#editProject input[type="submit"] {
	font-size: 32px;
	font-family: "edmondsans-bold";
	color: #029245;
	white-space: normal;
	width: 150px;
	text-align: left;
	line-height: 1;
	margin-top: 0px;
}

a#addImages, a#addVideo {
	font-size: 32px;
	font-family: "edmondsans-bold";
	margin-top: 20px;
	color: #000;
	display: inline-block;
	margin-right: 20px;
}

.sortable, .blogPost {
	position: relative;
	opacity: 1!important;
}


.page-project .sortable {
	margin-bottom: 10px;
}

.page-project .nav .sortable {
	margin-bottom: 0;
}

.sortable .menu, .blogPost .menu {
	display: none;
}

.sortable:hover .menu, .blogPost:hover .menu {
	display: inline-block;
	z-index: 100;
}

.sortable .menu ul, .blogPost .menu ul {
	padding: 0px;
}

.sortable .menu, .blogPost .menu  {
	list-style: none;
	padding: 0px;
	margin: 0px;
	position: absolute;
	top: 10px;
	right: 10px;
}

.sortable .menu li, .blogPost .menu li {
	float: left;
	display: inline-block;
}

.sortable .menu li a, .blogPost .menu li a {
	color: #000;
    font-size: 16px;
}


/* ==== file upload ===== */

#dropbox:before, .#dropbox:before {
	display: block;
	content:'';
	height:4px;
	width:100%;
	background:url('images/blue_line.jpg');
	position: absolute;
	top:0;
	left:0;
	box-shadow:0 2px 2px rgba(0,0,0,0.4);
}



#dropbox, .dropbox {
	background:url('images/background_tile_3.jpg');

	border-radius:3px;
	position: fixed;
	min-height: 290px;
	overflow: hidden;
	padding-bottom: 40px;

	top: 10px;
	right: 10px;
	bottom: 10px;
	left: 10px;

	z-index: 9999999;

	box-shadow:0 0 4px rgba(0,0,0,0.3) inset,0 -3px 2px rgba(0,0,0,0.1);
}

#dropbox .close, .dropbox .close {
	position: absolute;
	right: 20px;
	top: 20px;
	color: #FFF;
}


#dropbox .message, .dropbox .message {
	font-size: 11px;
    text-align: center;
    padding-top:160px;
    display: block;
	color: #FFF;
}

#dropbox .message i, .dropbox .message i {
	color:#ccc;
	font-size:10px;
}

#dropbox:before, .dropbox:before {
	border-radius:3px 3px 0 0;
}



/*-------------------------
	Image Previews
--------------------------*/



#dropbox .preview, .dropbox .preview {
	width:245px;
	height: 215px;
	float:left;
	margin: 55px 0 0 60px;
	position: relative;
	text-align: center;
}

#dropbox .preview img, .dropbox .preview img {
	max-width: 240px;
	max-height:180px;
	border:3px solid #fff;
	display: block;

	box-shadow:0 0 2px #000;
}

#dropbox .imageHolder, .dropbox .imageHolder {
	display: inline-block;
	position:relative;
}

#dropbox .uploaded, .dropbox .uploaded {
	position: absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	background: url('images/done.png') no-repeat center center rgba(255,255,255,0.5);
	display: none;
}

#dropbox .preview.done .uploaded, .dropbox .preview.done .uploaded {
	display: block;
}



/*-------------------------
	Progress Bars
--------------------------*/



#dropbox .progressHolder, .dropbox .progressHolder {
	position: absolute;
	background-color:#252f38;
	height:12px;
	width:100%;
	left:0;
	bottom: 0;

	box-shadow:0 0 2px #000;
}

#dropbox .progress, .dropbox .progress {
	background-color:#2586d0;
	position: absolute;
	height:100%;
	left:0;
	width:0;

	box-shadow: 0 0 1px rgba(255, 255, 255, 0.4) inset;

	-moz-transition:0.25s;
	-webkit-transition:0.25s;
	-o-transition:0.25s;
	transition:0.25s;
}

#dropbox .preview.done .progress, .dropbox .preview.done .progress{
	width:100% !important;
}

/* ===== project page styles ===== */

.page-project .editContentMenu {
	display: none;
}

/* ===== content page styles ===== */

.contentBox {
	float: left;
	width: 241px;
	margin-right: 10px;
	text-align: center;
	opacity: 0;
}

.admin .contentBox {
	opacity: 1;
}

.contentBox h2 {
	font-size: 14px;
	font-weight: normal;
	font-family: 'edmondsans-bold';
	margin-top: 13px;
	margin-bottom: 6px;
	line-height: 1;
	text-transform: none;
}

.contentBox h3 {
	font-size: 14px;
	margin:  6px 0 10px;
	min-height: 32px;
}

.contentBox textarea.title, .contentBox input.position {
	border: none;
	background: none;
	max-width: 100%;
}

.contentBox textarea.title {
	font-size: 14px;
	font-weight: normal;
	font-family: 'edmondsans-bold';
	margin-top: 6px;
	margin-bottom: 6px;
	line-height: 1;
	text-transform: none;
	text-align: center;
}

.contentBox input.position {
	font-size: 14px;
	font-weight: normal;
	font-family: 'edmondsans';
	margin-top: 6px;
	margin-bottom: 6px;
	line-height: 1;
	text-transform: none;
	text-align: center;
}

.contentBox textarea {
	width: 100%;
	background: none;
	border: none;
	height: 100%;
	text-align: center;
}

.contentBox textarea.content {
	height: 300px;
}

.contentBox img {
	width: 100%;
	height: auto;
}

.editContainer, .editContentMenu {
	width: 100%;
	text-align: left;
	padding-left: 89px;
}

#newContent input[type="file"] {
	display: inline;
}

input[type="submit"] {
	background: none;
	border: none;
}

.add-photo-btn {
	cursor: pointer;
}

#newContent {
}

.editContentMenu a {
	background: url(images/plus.png);
	display: inline-block;
    height: 30px;
    overflow: hidden;
    text-indent: -2000px;
    width: 30px;
	background-size: 100%;
}

.editContentMenu ul {
	list-style: none;
	padding-left: 0px;
}

/* ===== team page ===== */

.page-team .contentBox img {
	/*-webkit-border-radius: 50%;
	border-radius: 50%;*/
}

.page-team #container, .page-project #container, .page-tag #container ,.page-houses #container, .page-public #container, .page-all #container {
	max-width: 100%;
}

.page-team p, .page-team h3, .page-team h2  {
	text-align: left;
}

.page-team .contentBox {
	height: 572px;
	overflow: hidden;
	margin-bottom: 20px;
}

.page-contact2 .contentBox,
.page-contact .contentBox {
	min-height: auto;
	margin-bottom: 10px;
}

.page-contact2 .contentBox p,
.page-contact .contentBox p {
	text-align: left;
	line-height: 1;
	margin: 11px 0 8px;
	padding: 0px;
}

.page-contact2 .contentBox p b,
.page-contact .contentBox p b {
	font-family:'edmondsans-bold';
}

.admin.page-team .contentBox {
    min-height: 1060px;
    overflow: visible;
}

#grid[data-columns]::before {
	content: '3 .column.size-1of3';
}

/* These are the classes that are going to be applied: */
#grid .column {
	float: left;
}
.size-1of3 {
	width: 33.333%;
}

/* ==== blog post styles ===== */

.blogPost textarea, .blogPost input[type="text"] {
	width: 790px;
	border: none;
	background: none;
}
.blogPost input.title {
	font-size: 24px;
	font-weight: normal;
	font-family: 'edmondsans-bold';
	line-height: 1;
	text-transform: uppercase;
	white-space: normal;
}

.blogPost h2 {
	font-size: 24px;
	font-weight: normal;
	font-family: 'edmondsans-bold';
	line-height: 1;
	text-transform: uppercase;
}

.pictures {
	margin-top: 10px;
}

.pictures img {
	margin: 0px 0px 10px;
}

.publish {
	margin-right: 10px;
}

.blogPost textarea {
	min-height: 400px;
}

.blogPost .menu  {
	list-style: none;
	padding: 0px;
	margin: 0px;
	position: absolute;
	top: 10px;
	left: auto;
	right: 0px;
}

.container {
  position: relative
}

.background-video {
  background-position: top center;
  background-repeat: no-repeat;
  bottom: 0;
  left: 0;
  overflow: hidden;
  position: fixed;
  right: 0;
  top: 0;
}

video,
source {
  bottom: 0;
  left: 0;
  min-height: 100%;
  min-width: 100%;
  position: absolute;
}

.loaded .ytplayer-container {
  display: block;
}

.loaded .placeholder-image {
  opacity: 0;
}

.ytplayer-container {
  bottom: 0;
  height: 100%;
  left: 0;
  min-width: 100%;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 0;
}

.placeholder-image {
  height: 100%;
  left: 0;
  min-height: 100%;
  min-width: 100%;
  position: fixed;
  top: 0;
  z-index: 1;

  opacity: 1;
  transition: opacity .25s ease-in-out;
  -moz-transition: opacity .25s ease-in-out;
  -webkit-transition: opacity .25s ease-in-out;
}

.ytplayer-shield {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2;
  display: none;
}

.ytplayer-player {
  position: absolute;
}

.container {
  border-radius: 6px;
  background: rgba(255, 255, 255, .9);
  padding: 0 30px 0 30px;
  margin: 30px auto;
}


/* ==== homepage slides styles ===== */
/*
.page- {
    background: none repeat scroll 0 0 #FFF;
    height: 200%;
    left: -50%;
    position: fixed;
    top: -50%;
    width: 200%;
}*/

#ytContainer {
	display: block;
	z-index: 1;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 0;
}

body:not(.page-) #ytContainer {
	display: none !important;
}



.page- > img {
    bottom: 0;
    left: 0;
    margin: auto;
    min-height: 50%;
    min-width: 50%;
    position: absolute;
    right: 0;
    top: 0;
}

.socialMenu {
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 10px;

}

.socialMenu a {
	color: #000;
	font-size: 20px;
}

#picturesMobile {
	display: none;
}


#pictures .owl-carousel {
	opacity: 0;
	width: 100% !important;
}

.swiper-container .swiper-button-prev, .swiper-container .swiper-button-next  {
	color: #FFF;
	font-size: 90px;
	text-shadow: 0px 0px 1px rgba(0, 0, 0, 1);
	font-family: 'edmondsans-bold';
	line-height: 56px;
	height: 56px;
	width: 37px;
	background: none;
	display: none;
}
/*
.swiper-container .swiper-button-prev::selection, .swiper-container .swiper-button-next::selection, .swiper-container::selection {
	background: rgba(255,255,255,0);
}*/

.swiper-container:hover .swiper-button-prev, .swiper-container:hover .swiper-button-next {
	display: block;
}

.swiper-container .swiper-button-prev {
	left: 10px;
	position: absolute;
}

.swiper-container .swiper-button-next {
	right: 10px;
	position: absolute;
}

.swiper-container {
	opacity: 0;
}

.swiper-container.loaded {
	opacity: 1;
}

.swiper-slide {
	width: auto;
}

.swiper-slide span {
	position: absolute; 
	top: 10px; 
	left: 10px; 
	z-index: 10000000;
	display: none;
}

.swiper-slide:hover span {
	display: block;
}

@media (max-width: 1024px) {
	#pictures {
		height: 590px;
	}

	.projects img, #pictures img {
		height: 590px;
	}
}

@media (max-width: 850px) {

	.textContainer .columns p {
	    -webkit-column-break-after: avoid;
	    page-break-after: avoid;
	    break-after: avoid;
	}

	.contactBox {
		padding-left: 0px;
	}

	.fb_iframe_widget {
		margin-top: 10px;
	}

	.socialMenu {
		float:right;
		margin-right: 10px;
		margin-top: 10px;
	}

	#menuID {
		clear: both;
	}

	.navbar-nav {
		margin-top: 17px;
		margin-left: 0px;
		display: none;
	}

	.projects img, #pictures img {
		height: auto;
	}

	#pictures {
		height: auto;
	}

	#pictures {
		display: none;
	}

	#picturesMobile {
		display: block;
	}

	#picturesMobile .item {
		margin-bottom: 10px;
	}


	a#burgerMenu {
		display: block;
		height: 22px;
		width: 30px;
		background: url(images/iconmonstr-menu-1.svg) no-repeat;
		background-size: 100% 100%;
		cursor: pointer;
		position: absolute;
		right: 10px;
		top: 10px;
	}

	.textContainer .columns {
		max-height: 400px;
		overflow-y: scroll;
		overflow-x: hidden;
	}


	.navbar-nav {
		height: auto;
	}

	.navbar-nav > li {
		display: block;
		padding-left: 0px;
		width: 100%;
	}
	.navbar-nav > li:first-child {
		padding-left: 0px;
	}

	.navbar-nav > li > a {
	}

	.navbar-nav > li:before {
		display: none;
	}

	body.page-project {
		padding-right: 10px;
	}

	.textContainer .columns {
		display: none !important;
	}

	#ytContainer {
		opacity: 1;
	}
}